.title-cabinet{
    padding: 10px 0% 10px 2%;
    color: #0F2745;
}

.title-cabinet .border{
    width: 100%;
    height: 3px;
    background-color: #adabab;
}

.cabinet-content{
    padding-bottom: 50px;
}

.cabinet-content .more-btn{
    position: absolute;
    right: 5px;
    bottom: 5px;
    border-radius: 5px;
    border-bottom: 1px dashed #0F2745;
}

.cabinet-content .more-btn:hover{
    background-color: #f2f2f2;
}

.cabinet-content .more-btn ul{
    padding: 4px 4px;
}

.cabinet-content .more-btn a{
    color: #0F2745;
}

.cabinet-content .result .grid-x{
    padding: 7px 0px;
    border-bottom: 2px solid #eae8e8;
}

.cabinet-content .result .grid-x:last-child{
    border-bottom: none;
}

#modal-zakladki{
    border-radius: 4px;
}

#modal-zakladki .reveal-div{
    padding: 5% 10px;
}

#modal-zakladki .reveal-div div{
    border-top: 2px solid #f2f2f2;
    padding: 10px 0px;
}

#modal-zakladki .reveal-div div ul li button{
    padding: 8px 15px;
    cursor: pointer;
    background-color: #eaeaea;
}

#modal-zakladki .reveal-div div ul li button:hover{
    background-color: #e0dede;
}

#modal-zakladki .reveal-div div ul li .yes:hover{
    background-color: #f9f7f7;
}

#modal-zakladki .reveal-div div ul li .yes{
    background-color: #fff;
}

.cabinet-content .result .category{
    height: 100%;
    text-align: center;
    width: 100%;
}

.cabinet-content .result .delete button{
    color: black;
    cursor: pointer;
}

.cabinet-content .result .delete{
    padding-right: 10px;
}

.cabinet-content .result .delete buttonhover{
    color: #474545;
}

.cabinet-content .result .category-wrap{
    text-align: center;

}

.cabinet-content .result .category-wrap:hover{
    -webkit-box-shadow:  0px 0px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow:  0px 0px 10px rgba(0, 0, 0, .2);
    box-shadow:  0px 0px 10px rgba(0, 0, 0, .2);
}

@media(max-width: 640px){
    .cabinet-content .result .category-wrap a{
        font-size: 10px !important;
    }

    .cabinet-content .result .name{
        max-height: 24px !important;
    }

    .cabinet-content .result .name a{
        font-size: 11px !important;
    }
}

.cabinet-content .result .category-wrap a{
    color: white;
}

.cabinet-content .result .name{
    max-height: 30px;
    overflow: hidden;
}

.cabinet-content .result .name a{
    padding: 5px 10px;
    color: black;
    display: block;
}

.cabinet-content .result .name:hover{
    background-color: #f2f2f2;
}